2000-04-25 H.J. Lu <hjl@lucon.org>
authorhjl <hjl>
Wed, 26 Apr 2000 00:37:40 +0000 (00:37 +0000)
committerhjl <hjl>
Wed, 26 Apr 2000 00:37:40 +0000 (00:37 +0000)
* README: Require util-linux-2.10f-mount-rpc.patch for mount.

ChangeLog
README

index 5a3d010..a55e1b0 100644 (file)
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+2000-04-25  H.J. Lu <hjl@lucon.org>
+
+       * README: Require util-linux-2.10f-mount-rpc.patch for mount.
+
 2000-03-21 Michael Weiser <michael@weiser.saale-net.de>
 
        * support/nfs/exports.c (parsesquash): Correctly set the
diff --git a/README b/README
index f6f8cff..3907f31 100644 (file)
--- a/README
+++ b/README
@@ -86,14 +86,15 @@ On RedHat 6.1, you can use
 
 to build the source and binary RPMs.
 
-If your mount from util-linux is too old, you will need 2 patches:
+If your mount from util-linux is too old, you will need 3 patches:
 
 ftp://nfs.sourceforge.net/pub/nfs/util-linux-2.9o-mount-nfsv3.patch
 ftp://nfs.sourceforge.net/pub/nfs/util-linux-2.9w-mount-nfsv3try.patch
+ftp://nfs.sourceforge.net/pub/nfs/util-linux-2.10f-mount-rpc.patch
 
 Thanks.
 
 
 H.J.
 hjl@lucon.org
-03/13/2000
+04/25/2000